Bug 1762928 - [RFE] EPEL-8 branch for perl-TeX-Hyphen
Summary: [RFE] EPEL-8 branch for perl-TeX-Hyphen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-TeX-Hyphen
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1762936
TreeView+ depends on / blocked
 
Reported: 2019-10-17 19:56 UTC by Paul Howarth
Modified: 2019-11-02 04:08 UTC (History)
5 users (show)

Fixed In Version: perl-TeX-Hyphen-1.18-10.1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:08:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-10-17 19:56:16 UTC
This is a runtime dependency of perl-Text-Reform.

It builds cleanly in EPEL-8.

Comment 1 Jan Pazdziora 2019-10-18 07:52:43 UTC
Filed EPEL 8 dist-git branch requests:

https://pagure.io/releng/fedora-scm-requests/issue/18494
https://pagure.io/releng/fedora-scm-requests/issue/18495

Comment 2 Fedora Update System 2019-10-18 22:07:47 UTC
perl-TeX-Hyphen-1.18-10.1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-51ae9b61b2

Comment 3 Fedora Update System 2019-11-02 04:08:22 UTC
perl-TeX-Hyphen-1.18-10.1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.